<?xml version="1.0" encoding="UTF-8"?>

<FileManage>
 <Directory>
  <Root ID="0"></Root>
  <SystemDirectory ID="1">CIS\</SystemDirectory>
  <ProgramDirectory ID="2">Program Files\</ProgramDirectory>
  <TempDirectory ID="3">Temp\</TempDirectory>
  <DefaultDirectory ID="4">User\Default\</DefaultDirectory>
  <UserDirectory ID="5">User\Foryou\</UserDirectory>
 </Directory>
 <SystemDirectory>
  <Themes ID="10">Resources\Themes\</Themes>
  <Wallpaper ID="11">Resources\Wallpaper\</Wallpaper>
  <Fonts ID="12">Fonts\</Fonts>
 </SystemDirectory>
 <ProgramDirectory>
 </ProgramDirectory>
 <UserDirectory>
  <Themes ID="20">Resources\Themes\</Themes>
  <Wallpaper ID="21">Resources\Wallpaper\</Wallpaper>
  <Fonts ID="22">Fonts\</Fonts>
  <Record ID="23">Record\</Record>
  <Downloads ID="24">Downloads\</Downloads>
  <TTS ID="25">TTS\</TTS>
  <ASR ID="26">ASR\</ASR>
 </UserDirectory>
 <SystemData>
  <ComParm ID="25">ComParm.xml</ComParm>
  <Version ID="26">Version.xml</Version>
  <ServiceCenter ID="27">ServiceCenter.xml</ServiceCenter>
  <Hardware ID="30">Hardware.xml</Hardware>
  <Software ID="31">Software.xml</Software>
 </SystemData>
 <ProgramData>
  <InfoBar ID="20">InfoBar.xml</InfoBar>
  <Radio ID="21">Radio.xml</Radio>
  <Video ID="22">Video.xml</Video>
  <Audio ID="23">Audio.xml</Audio>
  <TFT ID="24">TFT.xml</TFT>
 </ProgramData>
 <UserData>
  <BlueTooth ID="2">BlueTooth.xml</BlueTooth>
  <Desktop ID="1">Desktop.xml</Desktop>
  <EMail ID="3">EMail.xml</EMail>
  <HYIME ID="4">HYIME.xml</HYIME>
  <Phone ID="5">Phone.xml</Phone>
  <Radio ID="6">Radio.xml</Radio>
  <HdRadio ID="7">HdRadio.xml</HdRadio>
  <XMRadio ID="8">XMRadio.xml</XMRadio>
  <System ID="9">System.xml</System>
  <IDFile ID="10">IDFile.xml</IDFile>
  <TV ID="11">TV.xml</TV>
  <Key ID="12">Key.xml</Key>
  <Wifi ID="13">Wifi.xml</Wifi>
  <FYIE ID="14">FYIE.xml</FYIE>
  <Audio ID="15">Audio.xml</Audio>
  <Scratchpad ID="16">Scratchpad.xml</Scratchpad>
  <NAV ID="17">NAV.xml</NAV>
  <MCU ID="18">MCU.xml</MCU>
  <FactorySet ID="19">FactorySet.xml</FactorySet>
  <Video ID="28">Video.xml</Video>
  <Tagging ID="29">Tagging.xml</Tagging>
 </UserData>
</FileManage>
